gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

# Gtk::RecentFilter::Info Member List

This is the complete list of members for Gtk::RecentFilter::Info, including all inherited members.

age | Gtk::RecentFilter::Info |
applications | Gtk::RecentFilter::Info |
contains | Gtk::RecentFilter::Info |
display_name | Gtk::RecentFilter::Info |
groups | Gtk::RecentFilter::Info |
Info() | Gtk::RecentFilter::Info |
mime_type | Gtk::RecentFilter::Info |
uri | Gtk::RecentFilter::Info |